Support » Plugin: Spam Free » [Plugin: Spam Free] Warning: array_merge()

  • Resolved Christine Rondeau

    (@crondeau)


    Volunteer Forum Moderator

    I’ve used this plugin in the past and noticed that with more recent versions of WordPress, the following error message appears:

    Warning: array_merge() [function.array-merge]: Argument #2 is not an array in wp/wp-includes/classes.php on line 324

    I realise that the plugin developer is no longer working on this, so I’ve switched to getting my clients to install Akismet instead. If you notice the same error message on your site, this plugin is most likely the culprit.

  • The topic ‘[Plugin: Spam Free] Warning: array_merge()’ is closed to new replies.